Next Generation Emulation banner
1 - 10 of 10 Posts

· <font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Discussion Starter · #1 ·
it seems that neither UltraHLE and SupraHLE want to work in XP maybe cauze the Wrapper is not designed for XP (im using Xlg200 or whatver) so, can anyone tell me of a good XP wrapper?
helpme please, I want run this
 

· Premium Member
Joined
·
2,776 Posts
eVoodoo works with WinXP, if I'm not mistaken. I never tested it cuz I have a Voodoo2, but here is what the eVoodoo FAQ says:

How I do to run eVoodoo 1.4a under Windows 2000/XP?

To run UltraHLE and eVoodoo 1.4a under Windows 2000/XP, you nly have to use the aplication called APCOMPAT that comes in the CD of Windows 2000, selecting Windows NT 4 SP5 as your emulated operative system. I case you use Windows XP you only have to aplly that same settings in the Windows XP file compatibility tag.


This FAQ is kinda old, since it mentions eVoodoo 1.4a and the latest version is 2.0.4, so maybe you won't need this trick at all(maybe you will). You can get eVoodoo here.
 

· <font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Discussion Starter · #3 ·
Ohh... thanx, I will try it
 

· <font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Discussion Starter · #4 ·
nop, not working :)

buuu...
seems like Im gonna stay whit corn for a long time
 

· Premium Member
Joined
·
2,776 Posts
Why? Can't you use any other n64 emu like pj64 or 1964?
 

· <B><font color="lightyellow" size = "1">A BIG BAD
Joined
·
6,550 Posts
well, accoring to her profile:

k6-2 550, 384 sdram, TNT2 m64

It would probably be hard to use PJ64 with this config.. although Mario64 would probably work good even with the current setup.. but games like Zelda, GoldenEye.. well, it'd probably be at turtle speed.. and i think pj64 also has compatibility issues with the K6 series itself..
 

· <font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Discussion Starter · #7 ·
maybe can use another emul, but I wanted to see SupraHLE working, but well now Im using Corn, that has the best speed but I hear other posibilities (speed is my thing)
 

· Premium Member
Joined
·
2,776 Posts
Originally posted by Shadow Lady
maybe can use another emul, but I wanted to see SupraHLE working, but well now Im using Corn, that has the best speed but I hear other posibilities (speed is my thing)
You could try TRWin then. It runs with fine speed on my PentiumII 400, 64MB, Voodoo2. And it uses D3D, so you won't need Glide Wrappers. It's not the best emu around, but it's fairly good.
 

· <font color="#FF0066"><b>Advanced Newbie</b></font
Joined
·
6,122 Posts
Discussion Starter · #9 ·
Originally posted by Zephon


You could try TRWin then. It runs with fine speed on my PentiumII 400, 64MB, Voodoo2. And it uses D3D, so you won't need Glide Wrappers. It's not the best emu around, but it's fairly good.
Hey, it´s just great, this is the emu, that I was lookig for the oly bad thik is that it has prolems whit the cofig... but hey for the rest is great, thax for your help Zepho I love you ^^
 

· Premium Member
Joined
·
2,776 Posts
Originally posted by Shadow Lady
Hey, it´s just great, this is the emu, that I was lookig for the oly bad thik is that it has prolems whit the cofig... but hey for the rest is great, thax for your help Zepho I love you ^^
No problem... Too bad almost nobody knows TRWin. It seems that it's no longer being developed(rcp hasn't updated TRWin homepage for a long time).
 
1 - 10 of 10 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top